:local(.project) {
  :local(.title) {
    margin-bottom: 0;
  }

  :local(.codename) {
    display: inline-block;
    margin-bottom: .8em;
  }

  :local(.description) {
    @media screen and (min-width: 576px) {
      text-align: justify;
    }
  }
}
